@charset "UTF-8";            /* submenu.css */

/* BOXfをバーの形にする */

/* フッター部サブメニュー */
#submenu {
		width: 50%;
    margin: 6px auto 15px;
    padding-bottom: 20px;
    list-style: none;}
#submenu li a {
    display: block;
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    padding-bottom: 10px;
    text-decoration: none;}
#submenu li a:hover {
    color: #ffff00;}
#submenu ul:after {
    content: "";
    display: block;
    clear: both;}
#submenu li {
    float: left;
		width: 33%;}
/* コピーライト*/ 
.copyright {
  border-top: dotted 1px #fff;}
.copyright p {
	width: 40%;
  margin: 0 auto;
  padding: 15px;
	color: #ffffff;
	font-size: 14px;
  text-align: center;}

/* ####### 599px以下 ####### */
@media (max-width: 599px) {
/* フッター部サブメニュー */
#submenu {
		width: 95%;
    padding-left: 0;
    padding-bottom: 30px;
    margin: 6px auto 0;}
#submenu li a {
    font-size: 9px;}
.copyright p {
	width: 60%;
	font-size: 12px;}
}
/* ####### 600px以上767px以下 ####### */
@media (min-width: 600px) and (max-width: 767px) {
#submenu {
		width: 75%;}
}


/* ########### 1040px以上 ########### */
/* @media (min-width: 1040px) {
/*        横幅を固定
.sub-menu {
	width: 1000px;
  margin-left: auto;
  margin-right: auto;} 
}*/
